

@media (min-width:320px) and (max-width:641px) {
	
	
	
	.testimonials-section {
		height: 450px !important;	
	}
	
	.testimonials-header {
		height: 200px !important;	
		width: 100% !important;
	}
	
	.testimonials-showcase {
		width: 100% !important;	
	}

	.showcase-thumbnail-wrapper {
		left: 0 !important;
		width: 350px !important;
	}
	
	.showcase-content {
		width: 90% !important;	
	}
	
	.showcase-thumbnail-container {
		margin-left: 10px;
		margin-top: 20px;
		width: auto;
	}
	
	#slider-wrapp-main {
		margin-top: 0 !important;
		width: 350px !important;
	}
	
	.full-section img {
		max-width: 100%;	
	}
	
	.header-section {
		height: 248px !important;
		background: none !important;
	}
	
	#video-main {
		width: 100% !important;
		height: 250px !important;
		background: none !important;
		background-color: #279FC4 !important;
	}
	
	.mainwrap h1,
	.mainwrap h2,
	.mainwrap h3,
	.mainwrap h4 {
		line-height: 1.4em;	
	}
	
	.sky-section {
		padding: 80px 0 50px 0 !important;
	}
	
	.sky-section .mainwrap h1 {
		font-size: 44px !important;
		margin-top: 0;
		line-height: 60px;
	}
	
	.mainwrap, .wrap { width: 90% !important;	text-align: justify; }
	
	.footercol-first, .footercol-second, .footercol { display: none; }
	
	.footer-content {width:auto;}
	
	.book-button {
		border-radius: 0 !important;
		padding: 10px !important;
		border: 0 !important;
		right: auto !important;
		bottom: 0 !important;
		font-size: auto !important;
		width: 100% !important;
		text-align: center !important;
	}
	
	.rebate-text { width: 90%;}
	

	.sz-logo,
	.adimg {
		display: none;	
	}
	
	#footer-content {
		width: 100%;	
	}
	
	.ad-examples {
		width: 100% !important;		
	}
	
	.ad-examples img,
	.ad-examples object {
		max-width: 100% !important;	
		display: block !important;
		margin: 10px 10px 10px 0 !important;
	}
	
	.contactboxx {
		width: 260px !important;		
	}
	
	
}


@media (min-width:961px) and (max-width:1281px) { .footercol-first, .footercol-second, .footercol { display: inline; }.mainwrap {
	width: 960px !important;	
}/* tablet, landscape iPad, lo-res laptops ands desktops */ }
	